## linux-meta-riscv 5.11.0.1028.40

=== debian/changelog ===
linux-meta-riscv (5.11.0.1028.40) hirsute; urgency=medium

  * Bump ABI 5.11.0-1028

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 12 Jan 2022 14:35:43 -0300

linux-meta-riscv (5.11.0.1026.39) hirsute; urgency=medium

  * Bump ABI 5.11.0-1026

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 07 Jan 2022 07:46:24 -0300

linux-meta-riscv (5.11.0.1024.38) hirsute; urgency=medium

  * Bump ABI 5.11.0-1024

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 30 Nov 2021 13:56:21 -0800

linux-meta-riscv (5.11.0.1023.37) hirsute; urgency=medium

  * Bump ABI 5.11.0-1023

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 11 Nov 2021 11:48:37 +0100

linux-meta-riscv (5.11.0.1022.36) hirsute; urgency=medium

  * Bump ABI 5.11.0-1022

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 20 Oct 2021 17:41:37 +0200

linux-meta-riscv (5.11.0.1021.35) hirsute; urgency=medium

  * Bump ABI 5.11.0-1021

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 28 Sep 2021 16:09:44 +0200

linux-meta-riscv (5.11.0.1020.34) hirsute; urgency=medium

  * Bump ABI 5.11.0-1020

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 21 Sep 2021 09:55:37 +0200

linux-meta-riscv (5.11.0.1019.33) hirsute; urgency=medium

  * Bump ABI 5.11.0-1019

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 09 Sep 2021 17:57:03 +0200

linux-meta-riscv (5.11.0.1018.32) hirsute; urgency=medium

  * Bump ABI 5.11.0-1018

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 19 Aug 2021 17:11:22 +0200

linux-meta-riscv (5.11.0.1017.31) hirsute; urgency=medium

  * Bump ABI 5.11.0-1017

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 11 Aug 2021 16:04:22 +0100

linux-meta-riscv (5.11.0.1016.30) hirsute; urgency=medium

  * Bump ABI 5.11.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 29 Jul 2021 14:55:33 +0200

linux-meta-riscv (5.11.0.1015.29) hirsute; urgency=medium

  * Bump ABI 5.11.0-1015

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 13 Jul 2021 15:40:40 -0300

linux-meta-riscv (5.11.0.1014.27) hirsute; urgency=medium

  * Bump ABI 5.11.0-1014

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 30 Jun 2021 18:04:25 +0200

linux-meta-riscv (5.11.0.1013.26) hirsute; urgency=medium

  * Bump ABI 5.11.0-1013

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 25 Jun 2021 12:05:09 +0200

linux-meta-riscv (5.11.0.1012.25) hirsute; urgency=medium

  * Bump ABI 5.11.0-1012

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 16 Jun 2021 21:25:38 -0300

linux-meta-riscv (5.11.0.1011.24) hirsute; urgency=medium

  * Bump ABI 5.11.0-1011

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Jun 2021 11:18:39 +0200

linux-meta-riscv (5.11.0.1010.23) hirsute; urgency=medium

  * Bump ABI 5.11.0-1010

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 07 Jun 2021 13:19:14 -0600

linux-meta-riscv (5.11.0.1009.22) hirsute; urgency=medium

  * Bump ABI 5.11.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 May 2021 17:28:30 +0200

linux-meta-riscv (5.11.0.1008.21) hirsute; urgency=medium

  * Bump ABI 5.11.0-1008

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 19:24:15 +0200
