## linux-meta-riscv 5.13.0.1004.4

=== debian/changelog ===
linux-meta-riscv (5.13.0.1004.4) impish; urgency=medium

  * Bump ABI 5.13.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 27 Sep 2021 11:25:51 +0200

linux-meta-riscv (5.13.0.1003.3) impish; urgency=medium

  * Bump ABI 5.13.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 16 Sep 2021 09:17:12 +0200

linux-meta-riscv (5.13.0.1002.2) impish; urgency=medium

  * Bump ABI 5.13.0-1002

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 02 Aug 2021 16:45:34 +0200

linux-meta-riscv (5.13.0.1001.1) impish; urgency=medium

  * Bump ABI 5.13.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 27 Jul 2021 16:08:02 +0200

linux-meta-riscv (5.13.0.1000.0) impish; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 27 Jul 2021 16:06:11 +0200

linux-meta-riscv (5.11.0.1014.14+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1014.14+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 01 Jul 2021 18:40:01 +0200

linux-meta-riscv (5.11.0.1010.10+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1010.10+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 08 Jun 2021 20:59:20 -0600

linux-meta-riscv (5.11.0.1009.9+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1009.9+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Reset upload number to 1 for derivative ABI bumps (LP: #1912499)
    - [Packaging] update-version -- Reset upload number on abi bump

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 19 May 2021 12:31:07 +0200

linux-meta-riscv (5.11.0.1009.9) impish; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 19 May 2021 11:43:19 +0200
