## linux-meta-riscv 5.13.0.1026.24

=== debian/changelog ===
linux-meta-riscv (5.13.0.1026.24) impish; urgency=medium

  * Bump ABI 5.13.0-1026

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 20:44:33 -0300

linux-meta-riscv (5.13.0.1024.23) impish; urgency=medium

  * Bump ABI 5.13.0-1024

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 25 May 2022 18:03:03 +0200

linux-meta-riscv (5.13.0.1023.22) impish; urgency=medium

  * Bump ABI 5.13.0-1023

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 18 May 2022 17:41:57 +0200

linux-meta-riscv (5.13.0.1022.21) impish; urgency=medium

  * Bump ABI 5.13.0-1022

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 12 May 2022 10:57:35 +0200

linux-meta-riscv (5.13.0.1021.20) impish; urgency=medium

  * Bump ABI 5.13.0-1021

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 22 Apr 2022 16:58:20 +0200

linux-meta-riscv (5.13.0.1020.19) impish; urgency=medium

  * Bump ABI 5.13.0-1020

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 01 Apr 2022 18:11:37 +0200

linux-meta-riscv (5.13.0.1019.18) impish; urgency=medium

  * Bump ABI 5.13.0-1019

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 24 Mar 2022 16:59:19 +0100

linux-meta-riscv (5.13.0.1018.17) impish; urgency=medium

  * Bump ABI 5.13.0-1018

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 22 Mar 2022 14:55:45 +0100

linux-meta-riscv (5.13.0.1017.16) impish; urgency=medium

  * Bump ABI 5.13.0-1017

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 15 Mar 2022 16:15:33 +0100

linux-meta-riscv (5.13.0.1016.15) impish; urgency=medium

  * Bump ABI 5.13.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 11 Mar 2022 16:07:00 +0100

linux-meta-riscv (5.13.0.1015.14) impish; urgency=medium

  * Bump ABI 5.13.0-1015

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 07 Mar 2022 11:01:31 +0100

linux-meta-riscv (5.13.0.1014.13) impish; urgency=medium

  * Bump ABI 5.13.0-1014

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 04 Mar 2022 10:51:20 +0100

linux-meta-riscv (5.13.0.1013.12) impish; urgency=medium

  * Bump ABI 5.13.0-1013

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 24 Feb 2022 17:32:53 +0100

linux-meta-riscv (5.13.0.1012.11) impish; urgency=medium

  * Bump ABI 5.13.0-1012

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 03 Feb 2022 14:26:44 +0100

linux-meta-riscv (5.13.0.1011.10) impish; urgency=medium

  * Bump ABI 5.13.0-1011

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 Jan 2022 15:27:28 +0100

linux-meta-riscv (5.13.0.1010.9) impish; urgency=medium

  * Bump ABI 5.13.0-1010

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 12 Jan 2022 14:32:02 -0300

linux-meta-riscv (5.13.0.1008.8) impish; urgency=medium

  * Bump ABI 5.13.0-1008

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 07 Jan 2022 18:06:19 +0100

linux-meta-riscv (5.13.0.1007.7) impish; urgency=medium

  * Bump ABI 5.13.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 01 Dec 2021 17:10:57 +0100

linux-meta-riscv (5.13.0.1006.6) impish; urgency=medium

  * Bump ABI 5.13.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 09 Nov 2021 12:22:29 -0800

linux-meta-riscv (5.13.0.1005.5) impish; urgency=medium

  * Bump ABI 5.13.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 26 Oct 2021 15:43:57 -0700
