=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-riscv-headers-5.13.0-1004,
- linux-headers-5.13.0-1004-generic,
- linux-modules-5.13.0-1004-generic,
+ linux-riscv-headers-5.13.0-1026,
+ linux-headers-5.13.0-1026-generic,
+ linux-modules-5.13.0-1026-generic,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-riscv/+git/impish
 
 #Package: linux-crashdump
