## linux-meta-riscv 5.15.0.1007.7

=== debian/changelog ===
linux-meta-riscv (5.15.0.1007.7) jammy; urgency=medium

  * Bump ABI 5.15.0-1007

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Tue, 12 Apr 2022 15:46:00 +0100

linux-meta-riscv (5.15.0.1006.6) jammy; urgency=medium

  * Bump ABI 5.15.0-1006

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 31 Mar 2022 09:25:50 +0200

linux-meta-riscv (5.15.0.1005.5) jammy; urgency=medium

  * Bump ABI 5.15.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 21 Mar 2022 18:37:02 +0100

linux-meta-riscv (5.15.0.1004.4) jammy; urgency=medium

  * Bump ABI 5.15.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 09 Feb 2022 17:27:41 +0100

linux-meta-riscv (5.15.0.1003.3) jammy; urgency=medium

  * Bump ABI 5.15.0-1003

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 28 Jan 2022 12:43:03 +0100

linux-meta-riscv (5.15.0.1002.2) jammy; urgency=medium

  * Bump ABI 5.15.0-1002

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 27 Jan 2022 18:44:34 +0100

linux-meta-riscv (5.15.0.1001.1) jammy; urgency=medium

  * Bump ABI 5.15.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 26 Jan 2022 22:24:40 +0100

linux-meta-riscv (5.15.0.1000.0) jammy; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 26 Jan 2022 22:23:22 +0100

linux-meta-riscv (5.13.0.1007.7+22.04.1) jammy; urgency=medium

  * Bump ABI 5.13.0-1007.7+22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 16 Dec 2021 16:53:17 +0100

linux-meta-riscv (5.13.0.1006.6+22.04.1) jammy; urgency=medium

  * Bump ABI 5.13.0-1006.6+22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 18 Nov 2021 16:39:03 +0100

linux-meta-riscv (5.13.0.1004.4+22.04.1) jammy; urgency=medium

  * Bump ABI 5.13.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 27 Sep 2021 11:25:51 +0200
