## linux-meta-riscv 5.15.0.1028.24

=== debian/changelog ===
linux-meta-riscv (5.15.0.1028.24) jammy; urgency=medium

  * Bump ABI 5.15.0-1028

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 09 Jan 2023 12:25:12 -0300

linux-meta-riscv (5.15.0.1027.23) jammy; urgency=medium

  * Bump ABI 5.15.0-1027

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 06 Dec 2022 14:12:47 +0100

linux-meta-riscv (5.15.0.1026.22) jammy; urgency=medium

  * Bump ABI 5.15.0-1026

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 23 Nov 2022 11:28:05 -0300

linux-meta-riscv (5.15.0.1023.21) jammy; urgency=medium

  * Bump ABI 5.15.0-1023

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Fri, 28 Oct 2022 15:06:45 +0200

linux-meta-riscv (5.15.0.1022.20) jammy; urgency=medium

  * Bump ABI 5.15.0-1022

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Oct 2022 14:17:11 -0300

linux-meta-riscv (5.15.0.1020.19) jammy; urgency=medium

  * Bump ABI 5.15.0-1020

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Fri, 30 Sep 2022 10:34:25 +0200

linux-meta-riscv (5.15.0.1019.18) jammy; urgency=medium

  * Bump ABI 5.15.0-1019

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Mon, 05 Sep 2022 14:08:33 +0200

linux-meta-riscv (5.15.0.1018.17) jammy; urgency=medium

  * Bump ABI 5.15.0-1018

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 16 Aug 2022 17:48:26 +0200

linux-meta-riscv (5.15.0.1017.16) jammy; urgency=medium

  * Bump ABI 5.15.0-1017

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 04 Aug 2022 16:00:40 -0300

linux-meta-riscv (5.15.0.1016.15) jammy; urgency=medium

  * Bump ABI 5.15.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Fri, 22 Jul 2022 12:16:59 +0200

linux-meta-riscv (5.15.0.1015.14) jammy; urgency=medium

  * Bump ABI 5.15.0-1015

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 23 Jun 2022 14:06:55 -0700

linux-meta-riscv (5.15.0.1014.13) jammy; urgency=medium

  * Bump ABI 5.15.0-1014

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 19:56:50 -0300

linux-meta-riscv (5.15.0.1012.12) jammy; urgency=medium

  * Bump ABI 5.15.0-1012

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 26 May 2022 11:08:25 +0200

linux-meta-riscv (5.15.0.1011.11) jammy; urgency=medium

  * Bump ABI 5.15.0-1011

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 18 May 2022 10:17:34 -0700

linux-meta-riscv (5.15.0.1010.10) jammy; urgency=medium

  * Bump ABI 5.15.0-1010

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 12 May 2022 08:52:16 -0700

linux-meta-riscv (5.15.0.1009.9) jammy; urgency=medium

  * Bump ABI 5.15.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 29 Apr 2022 15:39:53 -0700

linux-meta-riscv (5.15.0.1008.8) jammy; urgency=medium

  * Bump ABI 5.15.0-1008

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 20 Apr 2022 07:56:35 +0200
