=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-riscv-headers-5.15.0-1007,
- linux-headers-5.15.0-1007-generic,
- linux-modules-5.15.0-1007-generic,
+ linux-riscv-headers-5.15.0-1028,
+ linux-headers-5.15.0-1028-generic,
+ linux-modules-5.15.0-1028-generic,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-riscv/+git/jammy
 
 #Package: linux-crashdump
