## linux-meta-riscv 5.19.0.1004.4

=== debian/changelog ===
linux-meta-riscv (5.19.0.1004.4) kinetic; urgency=medium

  * Bump ABI 5.19.0-1004

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 12 Oct 2022 22:49:10 +0100

linux-meta-riscv (5.19.0.1003.3) kinetic; urgency=medium

  * Bump ABI 5.19.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 10 Oct 2022 14:19:08 +0100

linux-meta-riscv (5.19.0.1002.2) kinetic; urgency=medium

  * Bump ABI 5.19.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 04 Aug 2022 16:15:17 +0200

linux-meta-riscv (5.19.0.1001.1) kinetic; urgency=medium

  * Bump ABI 5.19.0-1001

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 06 Jul 2022 11:18:59 +0200

linux-meta-riscv (5.19.0-1000.0) kinetic; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 06 Jul 2022 11:17:42 +0200

linux-meta-riscv (5.18.0.1001.1) kinetic; urgency=medium

  * Bump ABI 5.18.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 17 Jun 2022 12:12:43 +0200

linux-meta-riscv (5.18.0-1000.0) kinetic; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 17 Jun 2022 12:10:08 +0200
