=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-riscv-headers-5.15.0-1028,
- linux-headers-5.15.0-1028-generic,
- linux-modules-5.15.0-1028-generic,
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-riscv/+git/jammy
+ linux-riscv-headers-5.19.0-1004,
+ linux-headers-5.19.0-1004-generic,
+ linux-modules-5.19.0-1004-generic,
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-riscv/+git/kinetic
 
 #Package: linux-crashdump
 #Architecture: riscv64
