## linux-meta-riscv 5.19.0.1011.8

=== debian/changelog ===
linux-meta-riscv (5.19.0.1011.8) kinetic; urgency=medium

  * Bump ABI 5.19.0-1011

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Thu, 15 Dec 2022 14:30:20 +0100

linux-meta-riscv (5.19.0.1010.7) kinetic; urgency=medium

  * Bump ABI 5.19.0-1010

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 06 Dec 2022 10:04:04 +0100

linux-meta-riscv (5.19.0.1009.6) kinetic; urgency=medium

  * Bump ABI 5.19.0-1009

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 24 Nov 2022 07:30:16 -0300

linux-meta-riscv (5.19.0.1006.5) kinetic; urgency=medium

  * Bump ABI 5.19.0-1006

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 15 Oct 2022 00:22:39 -0300
