## linux-meta-riscv 5.19.0.1021.18

=== debian/changelog ===
linux-meta-riscv (5.19.0.1021.18) kinetic; urgency=medium

  * Bump ABI 5.19.0-1021

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 21 Jun 2023 14:14:52 +0200

linux-meta-riscv (5.19.0.1020.17) kinetic; urgency=medium

  * Bump ABI 5.19.0-1020

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 26 May 2023 14:49:54 +0200

linux-meta-riscv (5.19.0.1019.16) kinetic; urgency=medium

  * Bump ABI 5.19.0-1019

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 23 May 2023 15:40:29 +0200

linux-meta-riscv (5.19.0.1018.15) kinetic; urgency=medium

  * Bump ABI 5.19.0-1018

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 11 May 2023 20:08:20 +0200

linux-meta-riscv (5.19.0.1017.14) kinetic; urgency=medium

  * Bump ABI 5.19.0-1017

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 18 Apr 2023 20:13:33 -0300

linux-meta-riscv (5.19.0.1016.13) kinetic; urgency=medium

  * Bump ABI 5.19.0-1016

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 04 Apr 2023 14:01:07 +0200

linux-meta-riscv (5.19.0.1015.12) kinetic; urgency=medium

  * Bump ABI 5.19.0-1015

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 14 Mar 2023 13:34:23 +0100

linux-meta-riscv (5.19.0.1014.11) kinetic; urgency=medium

  * Bump ABI 5.19.0-1014

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Fri, 24 Feb 2023 15:51:00 +0100

linux-meta-riscv (5.19.0.1013.10) kinetic; urgency=medium

  * Bump ABI 5.19.0-1013

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 17 Jan 2023 18:37:20 +0100

linux-meta-riscv (5.19.0.1012.9) kinetic; urgency=medium

  * Bump ABI 5.19.0-1012

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 05 Jan 2023 14:59:57 -0300
