=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-riscv-headers-5.19.0-1011,
- linux-headers-5.19.0-1011-generic,
- linux-modules-5.19.0-1011-generic,
+ linux-riscv-headers-5.19.0-1021,
+ linux-headers-5.19.0-1021-generic,
+ linux-modules-5.19.0-1021-generic,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-riscv/+git/kinetic
 
 #Package: linux-crashdump
