## linux-meta-riscv 6.2.0.19.19.2

=== debian/changelog ===
linux-meta-riscv (6.2.0.19.19.2) lunar; urgency=medium

  * Miscellaneous upstream changes
    - Fix wireguard provides

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 03 Apr 2023 12:13:22 +0100

linux-meta-riscv (6.2.0.19.19.1) lunar; urgency=medium

  * Bump ABI 6.2.0-19.19

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Handle sameport versions correctly in update-version

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 30 Mar 2023 18:16:15 +0100

linux-meta-riscv (6.1.0.1001.1) lunar; urgency=medium

  * Bump ABI 6.1.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [packaging] switch to Lunar and Linux 6.1
    - [packaging] sync debian/rules with master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 02 Dec 2022 15:05:32 +0100

linux-meta-riscv (6.1.0.1000.0) lunar; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 02 Dec 2022 15:04:34 +0100
