=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-riscv-headers-5.19.0-1021,
- linux-headers-5.19.0-1021-generic,
- linux-modules-5.19.0-1021-generic,
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-riscv/+git/kinetic
+ linux-riscv-headers-6.2.0-19,
+ linux-headers-6.2.0-19-generic,
+ linux-modules-6.2.0-19-generic,
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-riscv/+git/lunar
 
 #Package: linux-crashdump
 #Architecture: riscv64
