## linux-meta-riscv 6.2.0.19.19.2+23.10.1

=== debian/changelog ===
linux-meta-riscv (6.2.0.19.19.2+23.10.1) mantic; urgency=medium

  * Bump ABI 6.2.0-19.19.2+23.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Enable Nezha board (LP: #1975592)
    - [Packaging] Add allwinner transitionals

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 12 Jun 2023 14:45:38 +0100

linux-meta-riscv (6.2.0.18.18.1+23.10.0) mantic; urgency=medium

  * Miscellaneous upstream changes
    - Fix wireguard provides

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 03 Apr 2023 12:13:22 +0100
