=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  linux-riscv-headers-6.2.0-19,
  linux-headers-6.2.0-19-generic,
  linux-modules-6.2.0-19-generic,
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-riscv/+git/lunar
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-riscv/+git/mantic
 
 #Package: linux-crashdump
 #Architecture: riscv64
@@ -22,6 +22,42 @@
 # system in such a way as to make information gathering impossible), then
 # you can install this package to automatically enable capture of the
 # vmcore on crashes.
+
+Package: linux-headers-allwinner
+Architecture: riscv64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
+Description: Allwinner Linux kernel headers
+ This package will always depend on the latest Allwinner kernel headers
+ available.
+
+Package: linux-image-allwinner
+Architecture: riscv64
+Section: kernel
+Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic, linux-firmware
+Description: Allwinner Linux kernel image
+ This package will always depend on the latest Allwinner kernel image
+ available.
+
+Package: linux-tools-allwinner
+Architecture: riscv64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
+Description: Allwinner Linux kernel tools
+ This package will always depend on the latest Allwinner kernel tools
+ available.
+
+Package: linux-allwinner
+Architecture: riscv64
+Section: kernel
+Provides: kernel-testing--linux-riscv--full--allwinner, kernel-testing--linux-riscv--full--preferred,
+Depends: ${misc:Depends}, linux-image-allwinner (= ${binary:Version}), linux-headers-allwinner (= ${binary:Version})
+Description: Complete Allwinner Linux kernel and headers
+ This package will always depend on the latest complete Allwinner Linux kernel
+ and headers.
+
 
 Package: linux-headers-generic
 Architecture: riscv64
@@ -101,3 +137,5 @@
 Description: Extra drivers for Virtual Linux kernel image
  This package will always depend on linux-image-generic.
 
+
+
