## linux-meta-riscv 6.2.0.27.28.1

=== debian/changelog ===
linux-meta-riscv (6.2.0.27.28.1) lunar; urgency=medium

  * Bump ABI 6.2.0-27.28

  * Enable Nezha board (LP: #1975592)
    - [Packaging] Add allwinner transitionals

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 13 Jul 2023 13:15:54 +0100

linux-meta-riscv (6.2.0.24.24.1) lunar; urgency=medium

  * Bump ABI 6.2.0-24.24

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Thu, 22 Jun 2023 00:02:09 +0200

linux-meta-riscv (6.2.0.23.23.1) lunar; urgency=medium

  * Bump ABI 6.2.0-23.23

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Add missing control.dkms

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 01 Jun 2023 09:39:38 +0200
