## linux-meta-riscv 6.2.0.31.31.1

=== debian/changelog ===
linux-meta-riscv (6.2.0.31.31.1) lunar; urgency=medium

  * Bump ABI 6.2.0-31.31

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Thu, 24 Aug 2023 19:33:05 +0200
