=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-riscv-headers-6.2.0-27,
- linux-headers-6.2.0-27-generic,
- linux-modules-6.2.0-27-generic,
+ linux-riscv-headers-6.2.0-31,
+ linux-headers-6.2.0-31-generic,
+ linux-modules-6.2.0-31-generic,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-riscv/+git/lunar
 
 #Package: linux-crashdump
